cURL
curl --request GET \
--url 'https://app.teable.ai/api/organization/department?parentId=SOME_STRING_VALUE&search=SOME_STRING_VALUE&includeChildrenDepartment=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"hasChildren": true,
"parentId": "<string>",
"path": [
"<string>"
],
"pathName": [
"<string>"
]
}
]organization
Get organizationdepartment
GET
/
organization
/
department
cURL
curl --request GET \
--url 'https://app.teable.ai/api/organization/department?parentId=SOME_STRING_VALUE&search=SOME_STRING_VALUE&includeChildrenDepartment=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"hasChildren": true,
"parentId": "<string>",
"path": [
"<string>"
],
"pathName": [
"<string>"
]
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
Last modified on May 22, 2026
此页面对您有帮助吗?
⌘I

